Navigacija

Vartotojų tinkle

Prisijungusių svečių: 28
Prisijungusių narių: 0
Prisijungusių narių nėra

Registruoti nariai: 25,896
Naujausias narys: piterisp

Naujausi straipsniai

Paskutiniai nariai

ozzWANTED 1 savaitė
Rytis 1 savaitė
mariusslo 4 savaitės
piterisp 4 savaitės
Rokas1555 5 savaitės
programuotuvas 5 savaitės
FBpuslapis 5 savaitės
Žmogus 5 savaitės
xinkas 6 savaitės
jsac 6 savaitės
desirent 7 savaitės
Meskis 7 savaitės
tuosis 8 savaitės
Doshke10 savaitės
minimukas11 savaitės
nuomaneringa11 savaitės
FeelMe314 savaitės
Restoranasvi...16 savaitės
vakarisvake16 savaitės
tango3316 savaitės

Informacija:


OS: Unknown
Naršyklė: Nežinoma
IP: 18.212.120.195
Naujienų: 527
Straipsnių: 235
Temų: 52,525
Postų: 522,382
Postų pask. parą: 0
Shout'ų pask. parą: 0
P.S.C. pask. parą: 0
Nuorodų kataloge: 13

Lankomumo Statistika

Peržiūrų šiandien: 2

Iš viso peržiūrų: 22948724

Prisijungti

REGISTRUOTIS
Nario vardas

Slaptažodis



Pamiršai slaptažodį?
Paprašyk naujo

Aktyvuoti save

Šaukykla

Jei norite rašyti žinutes, turite prisijungti.

ozzWANTED
2021 Spa. 2 17:10:30
Mes jį į PHP8 kaip tik artimiausiu metu esame užsakę atnaujinti. Bet tai bendrai bus WordPress, Shopify ir PHPFusion bendruomenė, ne tik Fusion.

Žmogus
2021 Spa. 2 08:10:56
Kokia ateitis laukia portalo?

ozzWANTED
2021 Lie. 8 23:07:33
O kodėl SMS hostingas. Kuo netinka BaCloud.com su PayPal?

aVator
2021 Lie. 7 15:07:53
Sveiki, turiu klausima ar yra koks sms hostingas kuris palaikytu phpmyadmin 7 versija? Nes mano esamas scriptas tokia ir tepalaiko. 7 arba aukstesne versija.

ozzWANTED
2021 Bir. 16 18:06:15
Per telefoną ji randasi dešinėje pusėje. Paspausk ant headerio ikonos vienos ištrijų ir rasi.

Šaukyklos archyvas

Apklausa

Ar esate patenkinti lietuviško vertimo kokybe?

Taip!

Taip, bet yra ką taisyti (parašysiu komentaruose)

Ne

Norėdamas balsuoti turite prisijungti.
Archyvas
Reklama 400x60
PHP-Fusion 7 instaliavimas
Forumas | PHP-Fusion, WordPress, Shopify, PHP ir MySQL (PROGRAMAVIMAS) | Bendri PHP-F klausimai

Autorius: DK_666 Peržiūrų: 2189      Spausdinti temą
2019 Bir. 22 03:06:17          1 žinutė iš 5
Spausdinti pranešimą
Sveiki, pirma karta susiduriau su tokia problema. Kai bandau instaliuoti 7 versija, ties 4 zingsniu meta stai tokia lentele:
https://prnt.sc/o53bt1
Ne pirma karta instlaliuoju tuos pacius failus, todel tikimybe, jog kazkas blogai su failais - bandau atmest. Nors galiu ir klysti.
Bandziau instaliuot 8 versija ir veike kuo puikiausiai, jokiu problemu.

Gal kas nors numano kame beda?

Aciu is ankso šypsosi
2019 Bir. 24 10:06:49          2 žinutė iš 5
Spausdinti pranešimą
Sveikas, man ta pati problema su kitom versijom ok su 7 versija ant 4 žingsnio ir man pakimba

Uždarbis internete: http://uzdarbioforumas.lt
2019 Bir. 26 18:06:26          3 žinutė iš 5
Spausdinti pranešimą
Naudok 8 tokia pati kaip 7 beveik ir modai dauguma veiki nuo 7 versijos

Uždarbis internete: http://uzdarbioforumas.lt
Peršokti į forumą: